#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.2
visibility:           public
id:                   yesod-1.6.1.2-LFmAok1rrEKJzjurFItjpS
key:                  yesod-1.6.1.2-LFmAok1rrEKJzjurFItjpS
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  2ba643b5789795ad2488bcd829835a06
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.1/site-local/yesod-1.6.1.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yesod-1.6.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yesod-1.6.1.2
hs-libraries:         HSyesod-1.6.1.2-LFmAok1rrEKJzjurFItjpS
depends:
    aeson-1.5.6.0-HovgRSwClmp3MlpdzIrgeT base-4.15.0.0
    bytestring-0.10.12.1 conduit-1.3.4.2-J795bysPzPGAsLEhwTISPo
    data-default-class-0.1.2.0-LBmwYNzg9cwLSaLiX5AQfC directory-1.3.6.1
    fast-logger-3.0.5-JnYcoPUWor890tBsjIIsfG
    file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf
    monad-logger-0.3.36-1cwV9bZI9UfKQzFSM8gZZS
    shakespeare-2.0.25-4xTeO0LaiNu7AC1Hi7kDPf
    streaming-commons-0.2.2.2-6kh0AvSHcgMGv35Zr9UKpP
    template-haskell-2.17.0.0 text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.15.0-LNtuhGmJxBYD0NnDolqaiP
    wai-3.2.3-JweFfmsiey26teZJpValIU
    wai-extra-3.1.7-7CGSfsjiknZBaaPdXCjUK1
    wai-logger-2.3.7-IvELUb11tbgAheIXetlW25
    warp-3.3.18-2OiFEqeWzAM7TaToKqUoLv
    yaml-0.11.7.0-Jbqo214YLHkJL3NkQeDwHx
    yesod-core-1.6.21.0-FK9CQiTvrtoBHNRVmYpp2h
    yesod-form-1.7.0-EaO1pTuUyFk4L2yGognR9b
    yesod-persistent-1.6.0.7-9ieyUfqRGkzB7dtryP1ny

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

